.tip-list {
    display: grid;
    grid-area: content;
    grid-template-columns: 1fr;
    gap: 20px;
    width: 100%;
    max-width: 1200px;
    margin-top: 20px;

    @media (min-width: 768px) {
        grid-template-columns: 1fr 1fr;
    }

    @media (min-width: 1200px) {
        grid-template-columns: 1fr 1fr 1fr;
    }

    & article {
        display: grid;
        grid-template-rows: 200px 1fr 40px;
        border-radius: var(--border-radius-angle);
        box-shadow: var(--box-shadow);

        & header,
        & footer {
            font-weight: 500;
            text-align: center;
        }

        & header {
            display: grid;
            grid-template-columns: 144px 1fr;
            align-items: center;
            justify-content: start;
            padding: 0 12px;
            color: var(--color-2);
            word-wrap: break-word;
            background-color: var(--color-7);
            border-radius: var(--border-radius-angle) var(--border-radius-angle)
                0 0;

            & svg {
                --size: 144px;

                width: var(--size);
                min-width: var(--size);
                height: var(--size);
                min-height: var(--size);
                margin-right: 5px;
            }

            & h1 {
                font-size: 24px;
                word-wrap: break-word;
            }
        }

        & main {
            padding: 24px 18px 32px;

            & time {
                display: flex;
                align-items: center;
                margin-bottom: 5px;
                font-family: 'roboto mono';
                font-weight: 600;
                color: var(--color-4);

                & svg {
                    --size: 60px;

                    width: var(--size);
                    height: var(--size);
                    margin-right: 10px;
                }

                & div {
                    display: flex;
                    flex-direction: column;
                }
            }

            & h2 {
                margin-bottom: 12px;
                font-size: 24px;
                font-weight: 500;
            }

            & p {
                margin: 0;
                font-weight: 400;
            }
        }

        & footer {
            display: flex;
            align-items: center;
            justify-content: center;
            padding: 1px 0 3px 0;
            font-weight: 700;
            cursor: pointer;
            border-radius: 0 0 var(--border-radius-angle)
                var(--border-radius-angle);

            &:hover {
                color: var(--color-2);
                background-color: var(--color-7);
            }

            a {
                color: inherit;
                text-decoration: none;
            }
        }
    }
}
